<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="8678" name="シルー ブレード">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8679" name="ソード オブ イポス">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8680" name="バラキエル アックス">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8681" name="ベヒモスの調律器">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8682" name="ナーガ ストーム">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8683" name="タイフォン スピアー">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8684" name="シャイド ボウ">
		<for>
			<set val="570" order="0x08" stat="pAtk" />
			<set val="133" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8685" name="ソベック ハリケーン">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8686" name="タン オブ テミス">
		<for>
			<set val="202" order="0x08" stat="pAtk" />
			<set val="161" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8687" name="ハンド オブ カブリオ">
		<for>
			<set val="202" order="0x08" stat="pAtk" />
			<set val="161" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8688" name="クリスタル オブ デーモン">
		<for>
			<set val="245" order="0x08" stat="pAtk" />
			<set val="177" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8689" name="血剣アカマナフ">
		<for>
			<set val="361" order="0x08" stat="pAtk" />
			<set val="137" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>